@charset "UTF-8";
/**
 * White theme for reveal.js. This is the opposite of the 'black' theme.
 *
 * Copyright (C) 2015 Hakim El Hattab, http://hakim.se
 */
@import url(../../lib/font/apercu-pro/apercu-pro.css);
section.has-dark-background, section.has-dark-background h1, section.has-dark-background h2, section.has-dark-background h3, section.has-dark-background h4, section.has-dark-background h5, section.has-dark-background h6 {
  color: #fff; }

#logo {
  position: fixed;
  right: 30px;
  top: 30px;
  content: url(../../img/logo.png);
  width: 15%;
  z-index: 100; }

a.bjs-powered-by {
  visibility: hidden;
  bottom: 0 !important;
  right: 0 !important; }
  a.bjs-powered-by img {
    height: 0;
    width: 0; }

/*********************************************
 * GLOBAL STYLES
 *********************************************/
body {
  background: #fff;
  background-color: #fff; }

.reveal {
  font-family: "Apercu Pro", Arial, Helvetica, sans-serif;
  font-size: 42px;
  font-weight: normal;
  color: #212529; }

::selection {
  color: #fff;
  background: #f6bf90;
  text-shadow: none; }

::-moz-selection {
  color: #fff;
  background: #f6bf90;
  text-shadow: none; }

.reveal .slides section,
.reveal .slides section > section {
  line-height: 1.3;
  font-weight: inherit; }

/*********************************************
 * HEADERS
 *********************************************/
.reveal h1,
.reveal h2,
.reveal h3,
.reveal h4,
.reveal h5,
.reveal h6 {
  margin: 1rem 0 2rem 0;
  color: #ef7d00;
  font-family: "Apercu Pro", Arial, Helvetica, sans-serif;
  font-weight: bold;
  line-height: 1.2;
  letter-spacing: normal;
  text-transform: inherit;
  text-shadow: none;
  word-wrap: break-word; }

.reveal h1 {
  font-size: 1.4em; }

.reveal h2 {
  font-size: 1.2em; }

.reveal h3 {
  font-size: 1em; }

.reveal h4 {
  font-size: 1em; }

.reveal h1 {
  text-shadow: none; }

/*********************************************
 * OTHER
 *********************************************/
.reveal p {
  margin: 20px 0;
  line-height: 1.3; }

/* Ensure certain elements are never larger than the slide itself */
.reveal img,
.reveal video,
.reveal iframe {
  max-width: 95%;
  max-height: 95%; }

.reveal strong,
.reveal b {
  font-weight: bold; }

.reveal em {
  font-style: italic; }

.reveal ol,
.reveal dl,
.reveal ul {
  display: inline-block;
  text-align: left;
  margin: 0 0 0 1em; }

.reveal ol {
  list-style-type: decimal; }

.reveal ul {
  list-style-type: disc; }

.reveal ul ul {
  list-style-type: square; }

.reveal ul ul ul {
  list-style-type: circle; }

.reveal ul ul,
.reveal ul ol,
.reveal ol ol,
.reveal ol ul {
  display: block;
  margin-left: 40px; }

.reveal dt {
  font-weight: bold; }

.reveal dd {
  margin-left: 40px; }

.reveal blockquote {
  display: block;
  position: relative;
  width: 70%;
  margin: 20px auto;
  padding: 5px;
  font-style: italic;
  background: rgba(255, 255, 255, 0.05);
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2); }

.reveal blockquote p:first-child,
.reveal blockquote p:last-child {
  display: inline-block; }

.reveal q {
  font-style: italic; }

.reveal pre {
  display: block;
  position: relative;
  width: 90%;
  margin: 20px auto;
  text-align: left;
  font-size: 0.55em;
  font-family: monospace;
  line-height: 1.2em;
  word-wrap: break-word;
  box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.15); }

.reveal code {
  font-family: monospace;
  text-transform: none; }

.reveal pre code {
  display: block;
  padding: 5px;
  overflow: auto;
  max-height: 400px;
  word-wrap: normal; }

.reveal table {
  margin: auto;
  border-collapse: collapse;
  border-spacing: 0; }

.reveal table th {
  font-weight: bold; }

.reveal table th,
.reveal table td {
  text-align: left;
  padding: 0.2em 0.5em 0.2em 0.5em;
  border-bottom: 1px solid; }

.reveal table th[align="center"],
.reveal table td[align="center"] {
  text-align: center; }

.reveal table th[align="right"],
.reveal table td[align="right"] {
  text-align: right; }

.reveal table tbody tr:last-child th,
.reveal table tbody tr:last-child td {
  border-bottom: none; }

.reveal sup {
  vertical-align: super;
  font-size: smaller; }

.reveal sub {
  vertical-align: sub;
  font-size: smaller; }

.reveal small {
  display: inline-block;
  font-size: 0.6em;
  line-height: 1.2em;
  vertical-align: top; }

.reveal small * {
  vertical-align: top; }

/*********************************************
 * LINKS
 *********************************************/
.reveal a {
  color: #ec7b1a;
  text-decoration: none;
  -webkit-transition: color .15s ease;
  -moz-transition: color .15s ease;
  transition: color .15s ease; }

.reveal a:hover {
  color: #f2a461;
  text-shadow: none;
  border: none; }

.reveal .roll span:after {
  color: #fff;
  background: #ab570e; }

/*********************************************
 * IMAGES
 *********************************************/
.reveal section img {
  margin: 15px 0px;
  background: rgba(255, 255, 255, 0.12);
  border: 4px solid #212529;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.15); }

.reveal section img.plain {
  border: 0;
  box-shadow: none; }

.reveal a img {
  -webkit-transition: all .15s linear;
  -moz-transition: all .15s linear;
  transition: all .15s linear; }

.reveal a:hover img {
  background: rgba(255, 255, 255, 0.2);
  border-color: #ec7b1a;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.55); }

/*********************************************
 * NAVIGATION CONTROLS
 *********************************************/
.reveal .controls {
  color: #ec7b1a; }

/*********************************************
 * PROGRESS BAR
 *********************************************/
.reveal .progress {
  background: rgba(0, 0, 0, 0.2);
  color: #ec7b1a; }

.reveal .progress span {
  -webkit-transition: width 800ms cubic-bezier(0.26, 0.86, 0.44, 0.985);
  -moz-transition: width 800ms cubic-bezier(0.26, 0.86, 0.44, 0.985);
  transition: width 800ms cubic-bezier(0.26, 0.86, 0.44, 0.985); }

/*********************************************
 * PRINT BACKGROUND
 *********************************************/
@media print {
  .backgrounds {
    background-color: #fff; } }

.reveal section.has-dark-background, .reveal section.has-dark-background h1, .reveal section.has-dark-background h2, .reveal section.has-dark-background h3, .reveal section.has-dark-background h4, .reveal section.has-dark-background h5, .reveal section.has-dark-background h6,
.reveal section.cofinpro-white,
.reveal section.cofinpro-white h1,
.reveal section.cofinpro-white h2,
.reveal section.cofinpro-white h3,
.reveal section.cofinpro-white h4,
.reveal section.cofinpro-white h5,
.reveal section.cofinpro-white h6 {
  color: #fff; }

.reveal em {
  font-style: normal;
  color: #ef7d00; }

.reveal .slide-background:not(.overview):not(.stack),
.reveal .overview.section {
  background-image: url("../../lib/img/Cofinpro_logo.svg");
  background-size: 10%;
  background-repeat: no-repeat;
  background-position: 97% 3%; }
  .reveal .slide-background:not(.overview):not(.stack).cofinpro-white,
  .reveal .slide-background:not(.overview):not(.stack) .has-dark-background,
  .reveal .overview.section.cofinpro-white,
  .reveal .overview.section .has-dark-background {
    background-image: url("../../lib/img/Cofinpro_logo_white.svg"); }

.reveal h1 {
  color: #847575; }

.reveal blockquote {
  padding: 10px;
  border: thick dashed #cddcf3;
  border-radius: 3px;
  box-shadow: none;
  font-style: normal;
  font-size: 1.3em; }
  .reveal blockquote :first-child::before {
    content: "»"; }
  .reveal blockquote :first-child::after {
    content: "«"; }

.reveal hr {
  border: dashed #fadceb; }

.reveal pre code {
  max-width: 80vw; }

.reveal section img {
  border: none;
  box-shadow: none; }

.reveal .slide-number::before {
  content: 'Cofinpro AG // '; }

.reveal .slide-number {
  position: absolute;
  display: block;
  left: 8px;
  bottom: 8px;
  z-index: 31;
  font-size: 12px;
  line-height: 1;
  padding: 5px;
  background-color: transparent;
  color: #847575; }
